Subject: [Wocky] [Fwd: sun4 9.4.15: gaim / jabber]

From: Greg Hudson <[email-masked]>
Date: Fri, 2 Sep 2005 15:00:28 -0400

This is just another report of the same problem I noted in the
previous forwarded message.  I'm forwarding it just to note that
someone else saw the problem.  I plan to work on this client bug soon.

------- Forwarded transaction

[26517]  [email-masked] (Jacob Morzinski) Athena Bugs 08/23/05 20:45 (52 lines)
Subject: sun4 9.4.15: gaim / jabber
To: [email-masked]
Date: Tue, 23 Aug 2005 20:44:10 -0400
From: Jacob Morzinski <[email-masked]>
cc: [email-masked]

System name:		kamp-krusty.mit.edu
Type and version:	Sun-Blade-100 9.4.15 (with mkserv)
Display type:		ifb

Shell:			/bin/athena/bash
Window manager:		metacity

What were you trying to do?
	Create a "help" chat room on the jabber server.

What's wrong:
	I made a "help" room that is locked; only I can get into
	it.  Other people get a error.  ("404" or something; I'm
	not completely sure, because I'm typing this message an
	hour later, without access to gaim.)

	- I used the "Chat" button, and tried to join/create
	   the "help" room.
	- Gaim showed me a dialog, telling me that the room would
	   be locked until I finished setting the configuration
	   of the room.
	- I clicked on the button to set a special configuration
	   (instead of accepting the default configuration).
	- The configuration dialog vanished completely, without
	   letting me enter further settings.  The "help" chat room
	   window appeared.  The chat room window showed me that
	   the room is locked, and will remain locked until I
	   finish setting options on the room.
	- I can find no way to create a dialog that will let me
	   finish setting the room options.

What should have happened:
	If I try to set custom room settings, I should be able to.

	Hopefully, this room can become unlocked somehow.

Please describe any relevant documentation references:
	[Please replace this line with your information.]

Thanks,
 -Jacob
--[26517]--

------- End forwarded transaction